### Property

# GSSDP ResourceBrowser:target

#### Declaration

    property target: utf8 [ read, write ]

#### Description [src]

The discovery target this resource browser is looking for.

Type:`gchar*`

Default value | NULL
Getter method | `gssdp_resource_browser_get_target()`
Setter method | `gssdp_resource_browser_set_target()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no